Panda’s vinden firefox niet aardig


De kindvriendelijke website panfu laat het sinds enige tijd afweten als deze wordt bezocht met konqueror of firefox onder linux. Het betreft dan met name de inlog functionaliteit. Ik ben benieuwd naar de ervaring van andere linux gebruikers met deze website. Zien jullie dezelfde problemen? We gebruiken hier firefox-3.0.8 en konqueror-4.2.2. Als ik dezelfde firefox (3.0.8) onder MS windows gebruik dan gaat het inloggen gewoon goed. Tot ongeveer een maand geleden (of was het langer geleden??) ging het inloggen met firefox goed. Helaas weet ik niet wat er waar veranderd is. Firefox is hier op 8 april bijgewerkt naar versie 3.0.8, maar misschien is de inlog code op panfu.nl wel veranderd….?

Het punt waar firefox en konqueror niet verder komen in de inlog procedure is bij beide anders. Firefox stopt na het selecteren van de grote gele knop “spelen”, het laat dan een vriendelijke panda zien, maar daar blijft het bij (een ogenblikje geduld alsjeblieft):

Een vriendelijke panda

Een vriendelijke panda


Konqueror komt een stap verder, wat me heel erg verbaasde😉, maar deze browser faalt als de Pandawereld gekozen moet worden. De voorlopige workaround is Opera, met deze browser, versie 9.64, werkt panfu weer wel.

Wat zijn jullie ervaringen met deze site, werkt de site wel met een oudere firefox (< 3.0.8) of ligt het toch aan panfu?

~ door radoeka op 19/04/2009.

5 Reacties to “Panda’s vinden firefox niet aardig”

  1. No problem hier. Ubuntu 9.04 – FF 3.08 Zie screenshot:

  2. @Jos: dat is interessant, ik gebruik openSUSE-11.1. Wellicht dat het daar mee te maken heeft. De site maakt hoogstwaarschijnlijk gebruik van een mix van javascript en flash. Ik heb de volgende versies van java en flash geïnstalleerd:
    flash-player-10.0.22.87-0.1.1
    java-1_5_0-gcj-compat-1.5.0.0-56.61
    java-1_5_0-sun-1.5.0_update18-0.1.1
    java-1_5_0-sun-plugin-1.5.0_update18-0.1.1
    java-1_6_0-openjdk-1.4_b14-24.4.3
    java-1_6_0-openjdk-plugin-1.4_b14-24.4.3
    libflashsupport-1.2-4.20
    pullin-flash-player-11.1-1.1

    Ik neem aan dat Opera dezelfde java / flash modules gebruikt, en daar werkt het wel.

  3. noot: ik draai op een x86_64 uitvoering van Ubuntu Jaunty
    Ik heb de daarin aangeboden flash versie verwijderd en de laatste alpha van Adobe gebruikt: Shockwave Flash 10.0 r22 (die bieden nu een 64 bits versie aan!).

    Java is voor mij de Sun-java-bin/jre etc.Versie 6-13.1. Ik ben er bijna van overtuigd dat het bij jou aan je java install moet liggen.

  4. @jos: dank voor je reactie! Ik had in een virtualbox toevallig openSUSE-11.1 met een java-1_6_0-openjdk beschikbaar, waardoor ik dit eenvoudig kon testen. En ja hoor, met deze combinatie vinden panda’s firefox weer aardig! Probleem gelocaliseerd, en de oplossing is nu dus ook beschikbaar🙂

    Alleen in konqueror werkt het nog steeds niet. Het gaat helaas, nog steeds op hetzelfde punt fout.

  5. IK ken Konqueror niet en dat wil ik ook zo houden🙂

Geef een reactie

Vul je gegevens in of klik op een icoon om in te loggen.

WordPress.com logo

Je reageert onder je WordPress.com account. Log uit / Bijwerken )

Twitter-afbeelding

Je reageert onder je Twitter account. Log uit / Bijwerken )

Facebook foto

Je reageert onder je Facebook account. Log uit / Bijwerken )

Google+ photo

Je reageert onder je Google+ account. Log uit / Bijwerken )

Verbinden met %s

 
%d bloggers op de volgende wijze: